[ Identification | Description | Input parameters | Output parameters | Links ]

# The `test` Instrument

Instrument short description

## Identification

- Site: Templates
- Author: Your name (email)
- Origin: Your institution
- Date: Current Date
- Version: 0.2

## Description

    Instrument longer description (type, elements, usage...)

    Example: mcrun test.instr <parameters=values>

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
Par1 | unit | Parameter1 description | 1

## Links

- Source code for `test.instr`.
- A reference/HTML link for more information

[ Identification | Description | Input parameters | Output parameters | Links ]